@font-face{
    font-family:HelveticaNeue;
    font-style:normal;
    font-display:swap;
    src:url(assets/fonts/HelveticaNeueW23forSKY-Reg.woff) format('truetype');
    font-weight:100
}
body, a, h1, h2, h3, h4, h5, h6, input, button, select, .media-body, .text, tspan, textarea, text, .btn, input, textarea,
li, p, label, input,.section__subtitle,.about-us-2__item span,.section__subtitle {
    font-family: 'HelveticaNeue', sans-serif !important;
    letter-spacing: 0 !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: 'HelveticaNeue', sans-serif !important;
}
::-moz-placeholder { /* Firefox 19+ */
    font-family: 'HelveticaNeue', sans-serif !important;
}
:-ms-input-placeholder { /* IE 10+ */
    font-family: 'HelveticaNeue', sans-serif !important;
}
:-moz-placeholder { /* Firefox 18- */
    font-family: 'HelveticaNeue', sans-serif !important;
}

body{
    direction: rtl;
    text-align: right;
}
.ltr{
    direction: ltr;
}
.breadcrumb__menu ul li:after {
    margin-left: 0px;
    margin-right: 14px;
    content: "\f104";
}
.main-menu ul li > a {
    font-size: 17px;
}
.banner-3__media__shape .img-2 {
	left:auto; 
    right: 403px;
    -webkit-transform: translate(100%, -50%);
    transform: translate(100%, -50%);
}
.banner-3__media__shape .img-2 img {
	-webkit-transform: scaleX(-1); 
    transform: scaleX(-1);
}
.banner-3__media__shape .img img {
    right: auto;
    left: -585px;
}
.header-3 .rr-header-icon-search {
    padding-right: 0px;
    padding-left: 30px;
}
.our-special-skills__media {
    right: auto;
    left: -290px;
}
.our-special-skills__content {
    margin-right: 0px;
    margin-left: 80px;
}
.testimonial-2__background {
    margin-right: 0px;
    margin-left: -95px;
}
.working-process__item::before {
    -webkit-transform: translate(-30%, 25%);
    transform: translate(-30%, 25%);
}
.testimonial-2-content {
    margin-left: 0px;
    margin-right: 315px;
}
form{
	direction: rtl;
}
input,textarea{
	text-align: right;
}
.projects__nav-tabs .nav-link {
    padding-left: 0px;
    padding-right: 35px;
}
.projects__nav-tabs .nav-link::before {
    left: auto;
    right: 6px;
}
.projects__nav-tabs .nav-link::after {
    left: auto;
    right: 11px;
}
.projects__text-top {
    left: auto;
    right: 40px;
}
.projects__text-bottom {
    left: 0px;
    right: 40px;
}
.text-one svg, .text-two svg, .read-more svg {
    transform: scaleX(-1);
}
.banner-3__content h1 {
    font-size: 40px;
    line-height: 50px;
}
.floating-buttons {
    left: auto;
	right: 20px;
}
.text-lg-end {
    text-align: left !important;
}
.text-lg-start {
   text-align: right !important;
}

